/*

	Theme Name: Lifefitness Triathlon4Hope
	Theme URI: http://www.triathlon4hope.de
	Description: Lifefitness Corporate Responsive Retina-Ready WordPress Premium Theme - customized for Triathlon4Hope
	Author: Simon Diercks
	Author URI: http://www.allianzmission.de
	Version: 1.0
	Text Domain: lifefitness-child
	Template: lifefitness

*/

div.um-7755 div#super-form-7889 div.super-slider input[type="text"] {
	display: none !important;
}

div.spenderzusage {
	display: flex;
	margin-bottom: 20px;
}

div.spenderzusage-name,
div.spenderzusage-motivation {
	width: 25%;
}

div.spenderzusage-motivation {
	font-weight: bold;
}

div.spenderzusage-name,
div.spenderzusage-betraege {
	margin-right: 15px;
}

div.spenderzusage div.spenderzusage-prominute {

}

div.spenderzusage-summe-prominute,
div.spenderzusage-summe-pauschal {
	font-weight: bold;
	font-size: 1.3em !important;
    text-align: center;
    line-height: 1.5em;
    background-color: gray;
    color: white;
}

div.spenderzusage-summe-prominute { border-radius: 15px 15px 0px 0px; }
div.spenderzusage-summe-pauschal { border-radius: 0px 0px 15px 15px; }
